.contacthero {
  min-height: 640px;
  color:#fff;
  background: url(../img/contacts/hero-bg.jpg) center bottom no-repeat;
  background-size: cover;
  border-radius: 0 0 70px 70px;
  margin-bottom: 105px;
}
.contacthero a{
  color:#fff;
}
.contacthero a:hover{
  opacity: 0.85;
}

.contacthero__cont {
  padding-top: 280px;
}
.contacthero__h1 {
  margin-bottom: 40px;
}
.contacthero__action {
  max-width: 760px;
}
.contacthero__sub {
  width: 450px;
  max-width: 100%;
  font-size: 22px;
  line-height: 1.64;
}
.contacthero__sub a{
  text-decoration: underline;
  color:#fff;
}
.contacthero__side {
  margin-left: auto;
}
.contacthero__phone {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.64;
  display: block;
  color:#fff;
}
.contacthero__phone:hover{
  opacity: 0.85;
}
.contacthero__wa {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.77;
  align-items: center;
}
.contacthero__wa img{
  width: 30px;
  margin-right: 10px;
  flex-shrink: 0;
}


.contoffice__head {
  padding-top: 42px;
  font-size: 18px;
  line-height: 1.67;
  margin-bottom: 60px;
}
.contoffice__left {
  width: 230px;
  flex-shrink: 0;
  font-size: 22px;
  line-height: 1.64;
}
.contoffice__center {
  flex-grow: 1;
  padding-right: 30px;
}
.plusitem {
  padding-left: 28px;
  background: url(../img/contacts/plus.svg) left 8px no-repeat;
  margin-bottom: 14px;
}
.plusitem:last-child{
  margin-bottom: 0;
}
.contoffice__right {
  margin-left: auto;
  max-width: 500px;
}
.contoffice__team {
  padding-top: 8px;
  margin-left: 28px;
}
.contoffice__team img{
  margin-right: -9px;
  z-index: 2;
  display: block;
  width: 60px;
  height: 60px;
  border-radius: 100px;
}
.contoffice__team img:last-child{
  margin-right: 0;
}


.contactmap {
  margin-bottom: 90px;
}
.contactmap__box {
  position: relative;
}
.contactmap__frame {
  height: 680px;
  background: #aaa;
  border-radius: 40px;
  overflow: hidden;
}
.contactmap [class*="ground-pane"] {
  filter: grayscale(1);
}
.conwidjet {
  position: absolute;
  z-index: 10;
  top: 108px;
  right: var(--wider);
  width: 366px;
  border-radius: 20px;
  background-color: #fff;
  padding: 33px 45px 40px;
}
.conwidjet__tabslinks {
  height: 53px;
  align-items: stretch;
}
.conwidjet__tabslinks a {
  display: flex;
  flex-flow: column nowrap;
  padding: 0 20px;
  flex-grow: 1;
  flex-shrink: 1;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  color:#000;
  border: solid 1px #ececec;
  border-radius: 0 10px 10px 0;
}
.conwidjet__tabslinks a:first-child{
  border-radius: 10px 0 0 10px;
  border-right: none;
}
.conwidjet__tabslinks a:not(.is-active):hover{
  background: #ececec;
}
.conwidjet__tabslinks a.is-active{
  color:#fff;
  border:none;
  background-image: linear-gradient(90deg, #32acc2, #56be9a);
}
.conwidjet__tabswrap {
  overflow: hidden;
}
.conwidjet__tab {
  display: none;
  padding: 30px 0 0;
  line-height: 1.5;
}
.conwidjet__tab.is-active{
  display: block;
}
.conwidjet__title {
  font-size: 18px;
  margin-bottom: 7px;
}
.conwidjet__tab small,
.conwidjet__time{
  display: block;
  font-size: 15px;
  color: #8b8d9b;
}
.conwidjet__phones {
  padding-top: 33px;
}
.conwidjet__phones a{
  display: block;
  color:#000;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}
.conwidjet__phones a:hover{
  opacity: 0.85;
}


.contactfooter {
  background: #fff;
  border-radius: 0 0 50px 50px;
  padding-bottom: 135px;
}
.contactfooter__title {
  font-size: 32px;
  line-height: 1.5;
  margin-bottom: 45px;
}
.contactfooter__title strong{
  font-weight: 600;
}
.contactfooter__socs {
  justify-content: space-between;
  max-width: 855px;
}
.contactfooter__soc {
  font-size: 18px;
  line-height: 1.67;
  color:#000;
}
.contactfooter__soc:hover{
  opacity: 0.85;
}
.contactfooter__yout,
.contactfooter__vk{
  width: 52px;
  height: 52px;
  background-image: linear-gradient(to top, #fd214a, #fd4744);
  flex-shrink: 0;
  margin-right: 18px;
  border-radius: 100px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}
.contactfooter__vk {
  background-image: linear-gradient(to top, #0071f9, #318fff);
}













@media (max-width:1199px) {
  .contoffice__left{
    width: 25%;
    font-size: 18px;
  }
  .contoffice__head{
    font-size: 16px;
  }
  .contoffice__center{
    width: 35%;
  }
  .contoffice__right{
    width: 35%;
  }
  .contactmap{
    margin-bottom: 50px;
  }
  .conwidjet{
    right: 20px;
    top: 20px;
  }
  .contactfooter{
    padding-bottom: 100px;
  }
}/* END MEDIA 1199 */








@media (max-width:992px) {
  .contacthero{
    min-height: auto;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
    margin-bottom: 50px;
  }
  .contacthero br{
    display: none;
  }
  .contacthero__cont{
    padding-top: var(--mobheropadding);
    padding-bottom: 50px;
  }
  .contacthero__h1{
    margin-bottom: 20px;
  }
  .contacthero__action{
    flex-flow: column nowrap;
    align-items: stretch;
  }
  .contacthero__sub{
    width: auto;
    font-size: 16px;
  }
  .contacthero__side{
    margin-left: 0;
    margin-top: 30px;
  }
  .contacthero__phone{
    font-size: 18px;
  }
  .contacthero__wa img{
    width: 22px;
  }
  .contacthero__wa{
    margin-top: 30px;
    font-size: 13px;
    line-height: 1.4;
  }

  .contoffice br{
    display: none;
  }
  .contoffice__head{
    flex-flow: column nowrap;
    align-items: stretch;
    padding-top: 20px;
  }
  .contoffice__left{
    width: auto;
    font-size: 15px;
    margin-bottom: 25px;
  }
  .contoffice__center{
    width: auto;
    font-size: 15px;
    margin-bottom: 14px;
    padding-right: 0;
  }
  .plusitem{
    padding-left: 23px;
    background-position-y: 6px;
  }
  .contoffice__right{
    width: auto;
    font-size: 15px;
  }


  .contactmap{
    margin-bottom: 40px;
  }
  .contactmap__frame{
    border-radius: 15px 15px 0 0;
    height: 400px;
  }
  .conwidjet{
    top: auto;
    left: 0;
    position: relative;
    right: auto;
    border-radius: 0 0 15px 15px;
    padding:20px 15px;
    width: 100%;
    background: #fafafa;
  }
  .conwidjet__tabslinks{
    height: 40px;
  }
  .conwidjet__tabslinks a{
    padding: 0 10px;
    font-size: 14px;
  }
  .conwidjet__tab{
    padding-top: 15px;
  }
  .conwidjet__title{
    font-size: 16px;
  }
  .conwidjet__tab small, .conwidjet__time{
    font-size: 13px;
  }
  .conwidjet__phones{
    padding-top: 15px;
  }


  .contactfooter{
    padding-bottom: 30px;
  }
  .contactfooter__title{
    font-size: 22px;
    margin-bottom: 15px;
  }
  .contactfooter__socs{
    flex-flow: column nowrap;
    align-items: stretch;
  }
  .contactfooter__soc{
    font-size: 14px;
    margin-bottom: 15px;
  }
  .contactfooter__soc p{
    display: flex;
    flex-flow: column nowrap;
    align-items: stretch;
    justify-content: center;
    align-self: stretch;
  }
  .contactfooter br{
    display: none;
  }
  .contactfooter__yout, .contactfooter__vk{
    width: 40px;
    height: 40px;
    margin-top: 3px;
    margin-right: 15px;
  }
  .contactfooter__yout img, .contactfooter__vk img{
    width: 20px;
  }
}/* END MEDIA 992 */
